# Aspect_TypeOfFont.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Aspect_TypeOfFont { Aspect_TOF_DEFAULT, Aspect_TOF_COURIER, Aspect_TOF_HELVETICA, Aspect_TOF_TIMES, Aspect_TOF_USERDEFINED }
| Definition of line types . More...

## Enumeration Type Documentation

enum Aspect_TypeOfFont

Enumeration values:

  Aspect_TOF_DEFAULT |
  Aspect_TOF_COURIER |
  Aspect_TOF_HELVETICA |
  Aspect_TOF_TIMES |
  Aspect_TOF_USERDEFINED |